SINH(3M)

NAME
sinh, cosh, tanh - hyperbolic functions

SYNOPSIS
#include <math.h>

double sinh(x)
double x;

double cosh(x)
double x;

double tanh(x)
double x;

DESCRIPTION
These functions compute the designated hyperbolic functions for real arguments.

ERROR (due to Roundoff etc.)
Below 2.4 ulps; an ulp is one Unit in the Last Place.

SEE ALSO
math(3M), infnan(3M)

AUTHOR
W. Kahan, Kwok-Choi Ng